div#nav-cat ul {margin: 0; padding: 0;border:1px solid #ccc; border-top:0 none;padding-bottom:15px;}

div#nav-cat li {position: relative; list-style: none; margin: 0;background: url(../images/cgy_libor.gif) no-repeat scroll center bottom transparent;height: 32px;line-height: 32px;}





div#nav-cat li a {display: block;text-decoration: none;padding: 0 0 0 15px;line-height:32px;color:#666666;}

div#nav-cat li a:hover{ color:#ff6633}

div#nav-cat>ul a {width: auto;}

div#nav-cat ul ul {position: absolute; top: 0; left:198px;display: none; border:none;border-bottom:1px solid #CCCCCC; background:url(../images/bg_sub.gif) no-repeat scroll 0 0 transparent;z-index:1;}
div#nav-cat ul ul li {position: relative; list-style: none; margin: 0; background:none;}
div#nav-cat ul ul li a {display: block; padding: 0.25em 0 0.25em 0.5em;text-decoration: none; width: 200px; color: #000;}

div#nav-cat ul.level1 li.submenu:hover ul.level2, 
div#nav-cat ul.level2 li.submenu:hover ul.level3,
div#nav-cat ul.level3 li.submenu:hover ul.level4,
div#nav-cat ul.level4 li.submenu:hover ul.level5 {display:block;}